Security Lab

Отказ в обслуживании в QEMU

Дата публикации:18.06.2018
Всего просмотров:1746
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]
CVE ID: CVE-2018-11806
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: QEMU 2.x
Qemu 1.x
QEMU 0.x
Уязвимые версии: QEMU версии 2.11.1-r1, 2.9.1, 2.11.1, 2.11.0, 2.10.2, 2.10.1, 2.10.0, 2.9.3, 2.6.2, 2.6.1, 2.4.3, 2.4.2, 2.4.1, 2.2.1, 2.2.0, 2.3.1, 2.0.1, 2.0.0, 1.7.0, 1.7, 1.6, 1.5, 1.4, 1.3.0-rc2, 1.3.0-rc1, 1.3.0-rc0, 2.8.1.1, 2.8.1, 2.7.1, 2.9.0, 2.8.0, 2.7.0, 2.4.0, 2.3.0, 2.1.3, 2.1.2, 2.1.1, 2.0.2, 2.1.0, 2.0, 0.15.2, 1.4.2, 1.5.1, 1.5.3, 1.6.2, 1.7.1, 1.5.2, 1.6.1, 1.5.0, 1.6.0, 1.4.1, 1.2.1, 1.2.2, 1.4.0, 1.1.2, 1.1.1, 1.3.1, 1.3.0, 1.2.0, 0.15.1, 1.0.1, 0.12.2, 0.12.1, 0.12.0, 0.12.5, 0.12.4, 0.12.3, 0.14.1, 0.15.0, 1.0, 1.1, 0.13.0, 0.11.1, 0.14.0, 0.11.0-rc2, 0.11.0, 0.11.0-rc1, 0.11.0-rc0, 0.10.6, 0.10.3, 0.10.4, 0.10.1, 0.10.5, 0.10.2, 0.10.0, 0.9.1-5, 0.5.0, 0.4.1, 0.1.4, 0.4, 0.2, 0.3, 0.1.2, 0.1.1, 0.1, 0.7.0, 0.6.1, 0.5.2, 0.4.3, 0.1.3, 0.1.6, 0.8.1, 0.7.2, 0.5.4, 0.1.5, 0.6.0, 0.5.1, 0.4.2, 0.8.0, 0.7.1, 0.5.3, 0.9.1, 0.8.2, 0.5.5, 0.9.0, 2.5.0-rc3 , 2.5.0-rc4, 2.5.0, 2.6.0-rc2, 2.6.0-rc3, 2.6.0-rc4 , 2.6.0-rc5, 2.6.0, 2.7.0-rc0, 2.7.0-rc1, 2.7.0-rc2
Описание:

Отказ в обслуживании в QEMU

URL производителя: http://wiki.qemu.org/Main_Page
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018061802